Sun, 20 Sep 2020 09:27:05 UTC

Information for RPM gtk-sharp2-devel-2.12.26-4.el7.ppc64.rpm

ID15951374
Namegtk-sharp2-devel
Version2.12.26
Release4.el7
Epoch
Archppc64
SummaryFiles needed for developing with gtk-sharp2
DescriptionThis package provides the necessary development libraries and headers for writing gtk-sharp2 applications.
Build Time2018-11-30 22:19:11 GMT
Size9,970
01defdd05bb293dd85dbfe68cc065e6c
LicenseLGPLv2+
Buildrootepel7-build-14496567-1036549
Provides
gtk-sharp2-devel = 2.12.26-4.el7
gtk-sharp2-devel(ppc-64) = 2.12.26-4.el7
pkgconfig(glade-sharp-2.0) = 2.12.26
pkgconfig(glib-sharp-2.0) = 2.12.26
pkgconfig(gtk-dotnet-2.0) = 2.12.26
pkgconfig(gtk-sharp-2.0) = 2.12.26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gtk-sharp2 = 2.12.26-4.el7
pkgconfig
pkgconfig(glib-sharp-2.0)
pkgconfig(gtk-sharp-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/pkgconfig/glade-sharp-2.0.pc294
/usr/lib64/pkgconfig/glib-sharp-2.0.pc283
/usr/lib64/pkgconfig/gtk-dotnet-2.0.pc223
/usr/lib64/pkgconfig/gtk-sharp-2.0.pc507
Component of
1 through 22 of 22
Buildroot descending sort Created State
epel7-build-16100276-1153308 2019-05-01 05:31:09 expired
epel7-build-16067949-1151142 2019-04-27 11:07:34 expired
epel7-build-16065378-1151142 2019-04-27 07:09:03 expired
epel7-build-15913917-1142678 2019-04-15 16:51:36 expired
epel7-build-15913910-1142678 2019-04-15 16:51:13 expired
epel7-build-15893635-1141357 2019-04-13 20:24:09 expired
epel7-build-15893571-1141357 2019-04-13 20:18:28 expired
epel7-build-15893505-1141357 2019-04-13 20:15:16 expired
epel7-build-15879371-1140989 2019-04-12 14:34:39 expired
epel7-build-15869921-1139375 2019-04-10 19:54:01 expired
epel7-build-15869887-1139375 2019-04-10 19:48:58 expired
epel7-build-15869781-1139375 2019-04-10 19:25:08 expired
epel7-build-15869699-1139375 2019-04-10 19:13:58 expired
epel7-build-15687198-1127744 2019-03-24 13:59:46 expired
epel7-build-15680623-1127623 2019-03-24 03:39:41 expired
epel7-build-15348148-1101981 2019-02-24 18:07:06 expired
epel7-build-15340997-1101807 2019-02-24 07:20:46 expired
epel7-build-14732749-1049575 2018-12-26 12:04:17 expired
epel7-build-14702113-1049029 2018-12-24 11:44:09 expired
epel7-build-14496920-1036847 2018-11-30 23:31:32 expired
epel7-build-14496900-1036847 2018-11-30 23:26:21 expired
epel7-build-14496679-1036808 2018-11-30 22:40:25 expired